class TxHandler {
  constructor() {
  }
  /**
   * 需要调用生成者接口，把数据丢入队列
   * 组装生产者需要的数据结构
   * @param {*} datajson 
   */
  async addChance(datajson){
      console.log("put in queue",datajson)
      return {}
  }
}
module.exports = new TxHandler();